main{
    width: 100vw !important;
    display: flex;
    flex-direction: column;
    align-items: center;
}
*{color: black}


section{
    padding: 70px 0 70px 0;
    position: relative;
    width: 1000px;
    max-width: 90vw;
    align-self: center;
}
section:not(section:last-child)::after{
    content: "";
    position: absolute;
    bottom: 0;
    width: 120%;
    left: -10%;
    border: 1px solid rgba(0,0,0,0.1);
}

.searchsection{
    width: 1000px;
    max-width: 100vw;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
@media (min-width: 700px) {
    .searchsection{
        transform: scale(0.85);
    }
}
.dropdowns{
    margin: 0;
    width: 500px;
    flex: 0 0 500px;
    margin-right: -120px;
}
.searchsection > img {
    width: 750px;
    height: 550px;
    border-radius: 40px;
    object-fit: cover; /* Bild bleibt proportional und überschuss wird abgeschnitten */
    background-color: rgba(0,0,0,0.2);
}

.howitworks{
    width: 1000px;
    height: auto;
}
.anleitung{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.anleitung > div{
    width: 230px;
    height: 230px;
    border-radius: 20px;
    border: 1px solid rgba(0,0,0,0.2);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    padding: 65px 20px 15px 20px;

}
.anleitung svg{
    width: 70px;
    height: 70px;
}
h2{
    font-size: 25px;
    font-weight: 900;
    margin-bottom: 20px;
}
.anleitung h3{
    font-size: 17px;
    text-align: center;
    font-weight: 600;
    width: 100%;
}

main h1{
    font-size: 25px;
    font-weight: 800;
    margin-bottom: 30px;
}
main p{
    font-size: 22px;
    font-weight: 400;
    margin-bottom: 72px;
}
section p:last-child{
    margin-bottom: 0 !important;
}

.ctabox{
    margin: auto;
    max-width: 90vw;
    background-color: rgba(217, 217, 217, 0.25);
    border-radius: 20px;
    padding: 50px;
}
.ctabox{
    display: flex;
    flex-direction: column;
    align-items: start;
    width: 61.5%;
    margin: auto;
    padding: 30px;
    background-color: rgba(217, 217, 217, 0.25);

    margin-top: 50px;
    border-radius: 30px;

}
.ctabox ul{
    padding: 0 0 0 2rem;
    display: flex;
    flex-direction: column;
    gap: 10px;
    
}
.ctabox li{
    font-size: 22px;
    margin-bottom: 20px;
}
.ctabox button{
    width: 200px;
    height: 55px;
    color: white;
    font-size: 22px;
    font-weight: 500;
    border-radius: 200px;
    border: none;
    margin: 0 0 0 0;
    background-color: var(--primary);
}

section.directory{
    width: 1300px;
}
section.directory nav *{
    font-size: 20px;
}
nav.category{
    display: flex;
    flex-direction: row;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    margin-bottom: 20px;
}
nav.category div:first-child{
    padding: 3px 10px 3px 0;
}
nav.category div:last-child{
    padding: 3px 0 3px 10px;
    display: none
}
nav.category div.active{
    font-weight: 700;
    border-bottom: 2px solid black;
}
nav.links{
    display: flex;
    flex-direction: row;
}
nav.links h2{
    margin: 0 0 10px 0 ;
    font-weight: 600;
}
nav.links > div {
    flex: 1;
    display: flex;
    flex-direction: column;
}
nav.links a{
    color: black;
    text-decoration: none;
}
nav.links a:hover{
    text-decoration: underline;
}
@media (max-width: 700px) {


    
    section.directory nav *{
        font-size: 4vw;
    }
    nav.links{
        flex-direction: column;
    }
    nav.links > div{
        margin-bottom: 5vw;
    }


    section{
        width: 85vw !important;
        padding: 5vw 0 5vw 0;
    }

    
    .anleitung svg{
        width: 10vw;
        height: 10vw;
        margin-bottom: 5vw;
    }
    h2{
        font-size: 5.5vw;
        margin-bottom: 4vw;
    }
    .anleitung h3{
        font-size: 3.3vw;
    }

    main h1{
        font-size: 5.5vw;
        margin-bottom: 6vw;
    }
    .searchsection h1{
        font-size: 7vw;
        width: 90vw;
        text-align: center !important;
        margin: 8vw 0 6vw 0;
    }
    section::after{
        display: none
    }
    main p{
        font-size: 5vw;
        margin-bottom: 12vw;
        font-weight: 350;
        font-variation-settings: "wght" 400 ;
        line-height: 6.5vw;
    }

    .anleitung{
        width: 90vw;
        height: auto;
        flex-wrap: wrap;
        justify-content: start;
        gap: 4vw
    }
    .anleitung > div{
        border-radius: 5vw;
        margin-bottom: 2vw;
        width: 40vw;
        height: 40vw;
        padding: 10% 4% 4% 4%;
    }

    .ctabox{
        width: 90vw;
        margin-left: -2.5vw !important;
        padding: 8vw;
        margin-top: 5vw;
        border-radius: 7vw;
        padding-right: 3vw;
    }
    .ctabox h2{
        font-size: 6vw !important;
        font-weight: 800 !important;

    }
    .ctabox ul{
        margin-left: 1vw;
        padding-left: 5vw;
    }
    .ctabox li{
        font-size: 5vw;
        margin-bottom: 2vw;
        line-height: 6.5vw;
    }
    .ctabox button{
        min-height: 13.5vw;
        font-size: 5.5vw;
        min-width: 45vw !important;
    }

    .searchsection{
        flex-direction: column;
    }
    .dropdowns{
        margin: 0;
        width: 80vw;
        flex: 0 0 0;
        margin-right: 0;
    }
    .searchsection > img {
        width: 90vw;
        height: auto;
        border-radius: 20px;
        opacity: 0.7;
        transform: translateY();
        display: none
    }
    .suchbtn{
        margin-left: 5vw !important;
        margin-right: 0
    }
}